Loading...
Searching...
No Matches
Opm::co2TabulatedEnthalpyTraits Struct Reference

## Public Types

using | Scalar = double

## Static Public Attributes

static const char * | name
static const int | numX = 200
static const Scalar | xMin
static const Scalar | xMax
static const int | numY = 500
static const Scalar | yMin
static const Scalar | yMax
static const Scalar | vals [200][500]

The documentation for this struct was generated from the following file:

- opm/material/components/CO2Tables.hpp